<section id="{{ id }}" class="row mx-0 my-4 p-0">
    <h2><span class="badge rounded-pill bg-secondary me-2">{{ step }}</span>{{ title }}</h2>
    <hr/>
    <div class="row m-0 p-0">
        <aside class="col-lg-4 text-muted small bg-light p-4">
            {% block aside %}
            {% endblock %}
        </aside>
        <div class="col-lg-8 ps-lg-4 px-0 py-2">
            {% block fields %}
            {% endblock %}
        </div>
    </div>
</section>